libptexenc1-1.3.6-56.1.x86_64.rpm


Advertisement

Description

libptexenc1 - Libraries of Kanji code convert library for pTeX

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename libptexenc1-1.3.6-56.1.x86_64.rpm
Package name libptexenc1
Package version 1.3.6
Package release 56.1
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.tug.org/texlive/
License BSD-3-Clause
Maintainer -
Download size 40.46 KB
Installed size 46.45 KB
The ptexenc is a useful library for Japanese pTeX
(which stands for publishing TeX, and is an extension of
TeX by ASCII Co.) and its surrounding tools.

Alternatives

Package Version Architecture Repository
libptexenc1-1.3.6-56.1.i586.rpm 1.3.6 i586 openSUSE Oss
libptexenc1 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.4)(64bit) -
libkpathsea.so.6()(64bit) -

Provides

Name Value
libptexenc.so.1()(64bit) -
libptexenc1 = 1.3.6-56.1
libptexenc1(x86-64) = 1.3.6-56.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libptexenc1-1.3.6-56.1.x86_64.rpm
Source Package texlive-2018.20180414-56.1.src.rpm

Install Howto

Install libptexenc1 rpm package:

# zypper install libptexenc1

Files

Path
/usr/lib64/libptexenc.so.1
/usr/lib64/libptexenc.so.1.3.6

Changelog

2019-04-24 - Martin Li?ka <mliska@suse.cz>
- Disable LTO (boo#1133287).
2018-12-21 - Stefan BrĂ¼ns <stefan.bruens@rwth-aachen.de>
- Add patches for poppler 0.72:
* Rebase/extend source-fix-const-poppler0.66.0.patch and apply for
all versions using pdf*-newpoppler.cc
* source-fix-bool-poppler.patch
* source-poppler-use-std_string.patch
* source-poppler-fix-dict-memleak.patch
- Add source-lua-fix-bad-compare.patch
- Drop source-lua-poppler0640.dif, instead of casting the const's
away, add const where appropriate
2018-09-26 - Dr. Werner Fink <werner@suse.de>
- Add patch source-bsc1109673.dif to fix bsc#1109673 for CVE-2018-17407
which is about buffer overflow in the handling of Type 1 fonts
allowing arbitrary code execution
2018-07-19 - alarrosa@suse.com
- Add source-fix-const-poppler0.66.0.patch to fix several const
issues that broke the build of texlive with poppler 0.66.0.
2018-07-16 - werner@suse.de
- Add a view dependencies to perl-biber
2018-05-10 - werner@suse.de
- Let texlive-kpathsea-bin Pre Require texlive-tetex-bin
2018-05-08 - werner@suse.de
- Respect rename of texconfig to tetex
2018-05-07 - werner@suse.de
- Add patch source-tounicode.difto fix tounicode entries for
ligatures in pdf output of xelatex
2018-05-07 - idonmez@suse.com
- Add freetype-use-pkg-config.patch to fix build with new Freetype:
use pkgconfig to find Freetype libraries.
2018-05-04 - werner@suse.de
- Shorten reautoconfig a bit that is only reconfigure trees with
changed ac files

See Also

Package Description
libptscotch-gnu-mpich-hpc-6.0.6-1.2.i586.rpm Dependency package for libptscotch_6_0_6-gnu-mpich-hpc
libptscotch-gnu-mpich-hpc-6.0.6-1.2.x86_64.rpm Dependency package for libptscotch_6_0_6-gnu-mpich-hpc
libptscotch-gnu-mvapich2-hpc-6.0.6-1.2.i586.rpm Dependency package for libptscotch_6_0_6-gnu-mvapich2-hpc
libptscotch-gnu-mvapich2-hpc-6.0.6-1.2.x86_64.rpm Dependency package for libptscotch_6_0_6-gnu-mvapich2-hpc
libptscotch-gnu-openmpi1-hpc-6.0.6-1.2.i586.rpm Dependency package for libptscotch_6_0_6-gnu-openmpi1-hpc
libptscotch-gnu-openmpi1-hpc-6.0.6-1.2.x86_64.rpm Dependency package for libptscotch_6_0_6-gnu-openmpi1-hpc
libptscotch-gnu-openmpi2-hpc-6.0.6-1.2.i586.rpm Dependency package for libptscotch_6_0_6-gnu-openmpi2-hpc
libptscotch-gnu-openmpi2-hpc-6.0.6-1.2.x86_64.rpm Dependency package for libptscotch_6_0_6-gnu-openmpi2-hpc
libptscotch-gnu-openmpi3-hpc-6.0.6-1.2.i586.rpm Dependency package for libptscotch_6_0_6-gnu-openmpi3-hpc
libptscotch-gnu-openmpi3-hpc-6.0.6-1.2.x86_64.rpm Dependency package for libptscotch_6_0_6-gnu-openmpi3-hpc
libptscotch0-mpich-6.0.6-1.2.i586.rpm Graph, mesh and hypergraph partitioning library
libptscotch0-mpich-6.0.6-1.2.x86_64.rpm Graph, mesh and hypergraph partitioning library
libptscotch0-mvapich2-6.0.6-1.2.i586.rpm Graph, mesh and hypergraph partitioning library
libptscotch0-mvapich2-6.0.6-1.2.x86_64.rpm Graph, mesh and hypergraph partitioning library
libptscotch0-openmpi-6.0.6-1.2.i586.rpm Graph, mesh and hypergraph partitioning library
Advertisement
Advertisement